[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body

[Material_CarPaint_Metallic]
FresnelMax = 0.5
FresnelC = 0.10
BrightnessAdjustment = 0.9
SpecularMult = 1
BaseSpecularColor = #e6e3de
AmbientSpecular = 4
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0.13
ClearCoatIOR = 3.0
ClearCoatSpecular = 1
UseMetallicReflections = 0.8
SpecularBase = 1, 40
FlakesK = 1
